{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "button-auth": "../../../../core/components/button-auth/index",
    "adc-tab": "@mas.io/adc-tab/es/index",
    "adc-tab-content": "@mas.io/adc-tab/es/tab-content/index",
    "patient-item": "../patient-item/index"
  }
}